/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Mégsem";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "Duplikálás";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "File duplikálása";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Szerkeszt";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Új file neve:";

